# Slovak translation for mutter.
# Copyright (C) 2001-2003, 2005, 2007-2010, 2013 Free Software Foundation, Inc.
# This file is distributed under the same license as the mutter package.
# Stanislav Višňovský <visnovsky@nenya.ms.mff.cuni.cz>, 2001-2003.
# Stanislav Visnovsky <visnovsky@kde.org>, 2003.
# Marcel Telka <marcel@telka.sk>, 2005.
# Peter Tuharsky <tuharsky@misbb.sk>, 2007.
# Pavol Šimo <palo.simo@gmail.com>, 2007-2010.
# Ján Kyselica <kyselica.jan@gmail.com>, 2013.
# Pavol Klačanský <pavol@klacansky.com>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: mutter\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=mutter&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 20:38+0200\n"
"PO-Revision-Date: 2017-03-12 10:28+0100\n"
"Last-Translator: Dušan Kazik <prescott66@gmail.com>\n"
"Language-Team: Slovak <gnome-sk-list@gnome.org>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 1 : (n>=2 && n<=4) ? 2 : 0;\n"
"X-Generator: Poedit 1.8.12\n"

# description
#: ../data/50-mutter-windows.xml.in.h:3
msgid "Toggle fullscreen mode"
msgstr "Prepnúť režim na celú obrazovku"
